{
    "navigationBarTitleText": "分龄推荐",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F5F5F5",
    "enablePullDownRefresh": false,
    "usingComponents": {}
}
